.sg-scrollbar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #cccccc;
    border-radius: 10px;
}

.sg-scrollbar::-webkit-scrollbar {
    width: 12px;
    background-color: #cccccc;
    padding-top: 40px;
}

.sg-scrollbar::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-image: -webkit-linear-gradient(330deg, #b4934a 0%, rgba(0, 0, 0, 0.43) 100%);
    background-image: linear-gradient(120deg, #b4934a 0%, rgba(0, 0, 0, 0.43) 100%);
}

.aligncenter, .alignleft, .alignright {
    display: block;
    padding: 0;
}

.aligncenter {
    float: none !important;
    margin: 0.5em auto 1em !important;
}

.alignright {
    float: right !important;
    margin: 0.5em 0 1em 1em !important;
}

.alignleft {
    float: left !important;
    margin: 0.5em 1em 1em 0 !important;
}

.size-thumbnail, .size-medium, .size-large, .size-full {
    max-width: 100%;
    height: auto;
}

.wp-caption img {
    display: inline;
}

.wp-caption-text {
    padding: 10px;
    color: #fff;
    background: #b4934a;
}

.btn-outline p {
    margin-bottom: 0px;
}

iframe {
    width: 100%;
}

input[type=submit i] {
    color: #b4934a;
    background-color: #ffffff;
    box-sizing: border-box;
    padding: 10px;
    border-width: 0px;
    border-color: #b4934a;
    border-radius: 0px;
    border: 3px solid #b4934a;
}

input[type=submit i]:hover {
    color: #000000;
    background-color: #fff;
    box-sizing: border-box;
    padding: 10px;
    border-width: 0px;
    border-color: #000000;
    border-radius: 0px;
    border: 3px solid #000000;
}

.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    padding-top: 5px;
}

/*font sizes*/
.font-size-small {
    font-size: small !important;
}

.font-size-smaller {
    font-size: smaller !important;
}

.font-size-xsmall {
    font-size: x-small !important;
}

.font-size-large {
    font-size: large !important;
}

.font-size-larger {
    font-size: larger !important;
}

.font-size-xlarge {
    font-size: x-large !important;
}

ul li {
    margin-bottom: 11px;
}

/*news dropdown selector*/
.nws-dropdown select {
    background: #de0b1c;
    padding: 5px;
    width: 100% !important;
    color: #fff;
    font-size: 20px;
    border: 13px solid #de0b1c;
    border-radius: 10px;
}

body.high-contrast .nws-dropdown select {
    background: #424142;
    border: 13px solid #424142;
}

.slider-category .col-lg-4 {
    flex: none;
    max-width: fit-content;
}

.slider-category .col-sm-6 {
    flex: none;
    max-width: fit-content;
}

.slider-category .col-12 {
    flex: none;
    max-width: fit-content;
}

.slider-category .slick-initialized .slick-slide {
    display: block;
    height: 100%;
}

.slider-category .slick-track {
    height: 450px;
}

.slider-category .slick-prev:before,
.slider-category .slick-next:before {
    font-family: "slick";
    font-size: 30px;
    line-height: 1;
}

.slider-category .slick-next {
    height: 30px;
    width: 30px;
}

.slider-category .slick-prev {
    left: -20px;
    height: 30px;
    width: 30px;
}

.slider-category .slick-dots {
    bottom: 50px;
    z-index: 10;
    padding-left: 15px;
    padding-top: 15px;
    position: relative !important;
    font-size: 0;
    display: flex;
    flex-wrap: wrap;
}

@media only screen and (max-width: 992px) {
    .slider-category .slick-dots {
        bottom: 65px;
    }
}
@media only screen and (max-width: 768px) {
    .slider-category .slick-dots {
        bottom: 20px;
    }
}
.slider-category .slick-dots li {
    background: none;
    margin-bottom: 3px;
    margin-right: 3px;
}

.slider-category .slick-dots li.slick-active {
    border: none;
}

.slider-category .slick-dots li button {
    padding: 10px;
}

.slider-category .slick-dots li button:before {
    content: "" !important;
}

body.high-contrast a {
    color: #ffffff !important;
}

body.high-contrast a:hover {
    color: #ffffff61 !important;
}

.sg-block-title .h1, .sg-block-title .h2, .sg-block-title .h3, .sg-block-title .h4, .sg-block-title .h5, .sg-block-title .h6, .sg-block-title h1, .sg-block-title h2, .sg-block-title h3, .sg-block-title h4, .sg-block-title h5, .sg-block-title h6 {
    margin-bottom: 0 !important;
}

@media only screen and (max-width: 1152px) {
    .tp-buttons {
        width: 300px;
    }
}
.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
    font-size: 25px;
    line-height: 1 !important;
    margin: -8px 0 12px 0px !important;
}

input[type=button i] {
    margin-bottom: 0;
    color: #b4934a;
    background-color: #ffffff;
    box-sizing: border-box;
    padding: 10px;
    border-width: 0px;
    border-color: #b4934a;
    border-radius: 0px;
    border: 3px solid #b4934a;
}

.gform_wrapper .gform_page_footer input.button {
    font-size: 1.3em;
}

.gform_wrapper .gsection {
    border-bottom: 8px solid #eae8e8;
}

.gform_wrapper h2.gsection_title {
    padding: 0px 0px 8px 0px !important;
}

.gform_wrapper .gform_page_footer .button.gform_previous_button {
    margin-bottom: 0;
    color: #b4934a;
    background-color: #ffffff;
    box-sizing: border-box;
    padding: 10px;
    border-width: 0px;
    border-color: #9e1e63;
    border-radius: 0px;
    border: 3px solid #b4934a;
}

.gform_wrapper .gform_page_footer {
    border-top: 8px solid #eae8e8;
}

.tp-buttons a {
    font-size: 15px;
    padding: 5px 8px;
}

.modal-content {
    border: 8px solid #b4934a;
}
.modal-content .modal-header {
    background: unset;
}
.modal-content .modal-header h4 {
    color: #ffffff;
}
.modal-content .modal-header .close {
    font-size: 50px;
}
.modal-content .modal-body .gform_wrapper {
    color: #222222;
}

@font-face {
    font-family: "SOPHIA";
    src: url("../fonts/SOPHIA.eot");
    /* IE9 Compat Modes */
    src: url("../fonts/SOPHIA.eot?#iefix") format("embedded-opentype"), url("../fonts/SOPHIA.otf") format("opentype"), url("../fonts/SOPHIA.svg") format("svg"), url("../fonts/SOPHIA.ttf") format("truetype"), url("../fonts/SOPHIA.woff") format("woff"), url("../fonts/SOPHIA.woff2") format("woff2");
    /* Modern Browsers */
    font-style: normal;
}
@font-face {
    font-family: "Majesti Banner";
    src: url("../fonts/MajestiBanner-MediumItalic.eot");
    src: url("../fonts/MajestiBanner-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/MajestiBanner-MediumItalic.woff2") format("woff2"), url("../fonts/MajestiBanner-MediumItalic.woff") format("woff"), url("../fonts/MajestiBanner-MediumItalic.ttf") format("truetype"), url("../fonts/MajestiBanner-MediumItalic.svg#MajestiBanner-MediumItalic") format("svg");
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: "Majesti Banner Book";
    src: url("../fonts/MajestiBanner-Book.eot");
    src: url("../fonts/MajestiBanner-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/MajestiBanner-Book.woff2") format("woff2"), url("../fonts/MajestiBanner-Book.woff") format("woff"), url("../fonts/MajestiBanner-Book.ttf") format("truetype"), url("../fonts/MajestiBanner-Book.svg#MajestiBanner-Book") format("svg");
    font-style: normal;
}
@font-face {
    font-family: "Majesti Banner Book";
    src: url("../fonts/MajestiBanner-BookItalic.eot");
    src: url("../fonts/MajestiBanner-BookItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/MajestiBanner-BookItalic.woff2") format("woff2"), url("../fonts/MajestiBanner-BookItalic.woff") format("woff"), url("../fonts/MajestiBanner-BookItalic.ttf") format("truetype"), url("../fonts/MajestiBanner-BookItalic.svg#MajestiBanner-BookItalic") format("svg");
    font-style: italic;
}
@font-face {
    font-family: "Majesti Banner";
    src: url("../fonts/MajestiBanner-HeavyItalic.eot");
    src: url("../fonts/MajestiBanner-HeavyItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/MajestiBanner-HeavyItalic.woff2") format("woff2"), url("../fonts/MajestiBanner-HeavyItalic.woff") format("woff"), url("../fonts/MajestiBanner-HeavyItalic.ttf") format("truetype"), url("../fonts/MajestiBanner-HeavyItalic.svg#MajestiBanner-HeavyItalic") format("svg");
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: "Majesti Banner";
    src: url("../fonts/MajestiBanner-Medium.eot");
    src: url("../fonts/MajestiBanner-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/MajestiBanner-Medium.woff2") format("woff2"), url("../fonts/MajestiBanner-Medium.woff") format("woff"), url("../fonts/MajestiBanner-Medium.ttf") format("truetype"), url("../fonts/MajestiBanner-Medium.svg#MajestiBanner-Medium") format("svg");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Majesti Banner";
    src: url("../fonts/MajestiBanner-Light.eot");
    src: url("../fonts/MajestiBanner-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/MajestiBanner-Light.woff2") format("woff2"), url("../fonts/MajestiBanner-Light.woff") format("woff"), url("../fonts/MajestiBanner-Light.ttf") format("truetype"), url("../fonts/MajestiBanner-Light.svg#MajestiBanner-Light") format("svg");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Majesti Banner";
    src: url("../fonts/MajestiBanner-BoldItalic.eot");
    src: url("../fonts/MajestiBanner-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/MajestiBanner-BoldItalic.woff2") format("woff2"), url("../fonts/MajestiBanner-BoldItalic.woff") format("woff"), url("../fonts/MajestiBanner-BoldItalic.ttf") format("truetype"), url("../fonts/MajestiBanner-BoldItalic.svg#MajestiBanner-BoldItalic") format("svg");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "Majesti Banner";
    src: url("../fonts/MajestiBanner-LightItalic.eot");
    src: url("../fonts/MajestiBanner-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/MajestiBanner-LightItalic.woff2") format("woff2"), url("../fonts/MajestiBanner-LightItalic.woff") format("woff"), url("../fonts/MajestiBanner-LightItalic.ttf") format("truetype"), url("../fonts/MajestiBanner-LightItalic.svg#MajestiBanner-LightItalic") format("svg");
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: "Majesti Banner";
    src: url("../fonts/MajestiBanner-Heavy.eot");
    src: url("../fonts/MajestiBanner-Heavy.eot?#iefix") format("embedded-opentype"), url("../fonts/MajestiBanner-Heavy.woff2") format("woff2"), url("../fonts/MajestiBanner-Heavy.woff") format("woff"), url("../fonts/MajestiBanner-Heavy.ttf") format("truetype"), url("../fonts/MajestiBanner-Heavy.svg#MajestiBanner-Heavy") format("svg");
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Majesti Banner";
    src: url("../fonts/MajestiBanner-Bold.eot");
    src: url("../fonts/MajestiBanner-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/MajestiBanner-Bold.woff2") format("woff2"), url("../fonts/MajestiBanner-Bold.woff") format("woff"), url("../fonts/MajestiBanner-Bold.ttf") format("truetype"), url("../fonts/MajestiBanner-Bold.svg#MajestiBanner-Bold") format("svg");
    font-weight: bold;
    font-style: normal;
}
.this-is-the-top-of-the-page {
    padding-top: 122px;
}

.this-is-the-content {
    max-width: 800px;
    margin: 0 auto;
}
.this-is-the-content .this-is-the-top-of-the-page {
    padding-top: 122px;
}

.sg-content-feature-full.sg-light h2 {
    margin-bottom: 0px;
}

.sg-content-feature-full.sg-light h3 {
    margin-bottom: 0px;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.hide-the-scrollbar::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.hide-the-scrollbar {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.mini-slider {
    height: 100%;
}

strong {
    font-weight: 700;
}

.sg-post-excerpt.selection-excerpt {
    border-top: 2px solid #b4934a;
    padding-top: 15px;
}

span.btn.sg-primary {
    margin-left: 0px;
}

.fal {
    font-weight: 300;
}

.sg-icon.sg-primary:hover {
    color: #ffffff !important;
}